prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include/ImageMagick

Name: ImageMagick
Description: ImageMagick - Convert, Edit, and Compose Images
Version: 6.4.3
Libs: -L${libdir} -lMagickCore
Cflags: -I${includedir} 
